Navegadores
Este Foi os Navegadores
testado no PDXbox 360:

   

Mais informações clique aqui
Conectar-se

Esqueci minha senha

Assuntos Importantes

Passe mouse nos título para ver descrição.

  Atenção para quem usa Internet Explorer

  Tutorial - Jogos XGD3

  Verificação de jogos

Últimos assuntos
Buscar
 
 

Resultados por:
 


Rechercher Busca avançada

Quem está conectado
4 usuários online :: Nenhum usuário registrado, Nenhum Invisível e 4 Visitantes :: 1 Motor de busca

Nenhum

[ Ver toda a lista ]


O recorde de usuários online foi de 50 em Dom 15 Set 2013, 8:14 pm
Calendário

Erro de compatibilidade

Ver o tópico anterior Ver o tópico seguinte Ir em baixo

Erro de compatibilidade

Mensagem por dglords em Sex 03 Mar 2017, 10:03 pm

alguem poderia me ajudar? eu to na versao mais recente de kernel que é a 17511 porem quando vou entrar em jogos como batman, watch dogs e etc aparece o seguinte erro "O JOGO FOI ATUALIZADO PARA UMA VERSÃO INCOMPATIVEL" mas se eu tiro a TU o jogo entra, porem se eu tirar a TU nao consigo usar as DLCs
outra coisa, minha memoria interna do xbox apaga tudo do nada, perdi todos meus saves e perfis oque pode ser?
avatar
dglords
Novato
Novato

Data de inscrição : 03/03/2017
Mensagens : 2

Ver perfil do usuário

Voltar ao Topo Ir em baixo

Ver o tópico anterior Ver o tópico seguinte Voltar ao Topo


 
Permissão deste fórum:
Você não pode responder aos tópicos neste fórum